## django-ipware 2.0.1

=== debian/changelog ===
django-ipware (2.0.1-1) unstable; urgency=medium

  * Initial release. (Closes: #888466)

 -- James Valleroy <jvalleroy@mailbox.org>  Sun, 11 Feb 2018 14:11:28 -0500
