=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=django-ipware
export DH_VERBOSE=1

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
ifeq ($(filter $(DEB_BUILD_OPTIONS),nocheck),)
	python3 manage.py test
else
	@echo '"DEB_BUILD_OPTIONS" has "nocheck". Skipping tests'
	true
endif
