## django-ipware 2.0.2

=== debian/changelog ===
django-ipware (2.0.2-1) unstable; urgency=medium

  * New upstream version 2.0.2
  * Add gbp conf for debian-branch
  * Fix Vcs URLs
  * Bump Standards-Version
  * Bump compat level

 -- James Valleroy <jvalleroy@mailbox.org>  Tue, 17 Apr 2018 19:06:13 -0400
