=== debian/control ===
--- 
+++ 
@@ -4,16 +4,16 @@
 Section: python
 Priority: optional
 Build-Depends:
- debhelper (>= 10~),
+ debhelper (>= 11~),
 Build-Depends-Indep:
  dh-python,
  python3-all,
  python3-django,
  python3-setuptools,
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: https://github.com/un33k/django-ipware
-Vcs-Git: https://salsa.debian.org/python-team/modules/django-ipware
-Vcs-Browser: https://salsa.debian.org/python-team/modules/django-ipware.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/django-ipware.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/django-ipware
 
 Package: python3-django-ipware
 Architecture: all
