## django-ipware 2.1.0

=== debian/changelog ===
django-ipware (2.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.2.1.
  * wrap-and-sort -sa.

 -- Chris Lamb <lamby@debian.org>  Fri, 14 Sep 2018 19:16:23 +0100
