=== debian/control ===
Source: django-ipware
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 James Valleroy <jvalleroy@mailbox.org>,
Section: python
Priority: optional
Build-Depends:
 debhelper (>= 11~),
Build-Depends-Indep:
 dh-python,
 python3-all,
 python3-django,
 python3-setuptools,
Standards-Version: 4.2.1
Homepage: https://github.com/un33k/django-ipware
Vcs-Git: https://salsa.debian.org/python-team/modules/django-ipware.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/django-ipware

Package: python3-django-ipware
Architecture: all
Depends:
 python3-django,
 ${misc:Depends},
 ${python3:Depends},
Description: Django app to retrieve client's IP address
 django-ipware can be used in a view or a middleware where the
 `request` object is available. It will attempt to get the client's IP
 address, and determine if that IP address is publicly routable on the
 Internet.
