## django-ipware 3.0.0

=== debian/changelog ===
django-ipware (3.0.0-1) unstable; urgency=low

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Debian Janitor ]
  * Use versioned copyright format URI.
  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Repository, Repository-Browse.

  [ James Valleroy ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * d/control: Add Rules-Requires-Root: no
  * d/control: Use debhelper compat version 13
  * d/control: Update standards version to 4.5.0
  * New upstream version 3.0.0

 -- James Valleroy <jvalleroy@mailbox.org>  Tue, 28 Jul 2020 21:46:48 -0400
