=== debian/control ===
--- 
+++ 
@@ -5,16 +5,17 @@
 Section: python
 Priority: optional
 Build-Depends:
- debhelper (>= 11~),
+ debhelper-compat (= 13),
 Build-Depends-Indep:
  dh-python,
  python3-all,
  python3-django,
  python3-setuptools,
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/un33k/django-ipware
 Vcs-Git: https://salsa.debian.org/python-team/modules/django-ipware.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/django-ipware
+Rules-Requires-Root: no
 
 Package: python3-django-ipware
 Architecture: all
