=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/django-ipware-$1\.tar\.gz/ \
  https://github.com/un33k/django-ipware/tags .*/v?(\d\S+)\.tar\.gz
