## django-ipware 4.0.0

=== debian/changelog ===
django-ipware (4.0.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ James Valleroy ]
  * Update watch file format version to 4.
  * New upstream version 4.0.0
  * d/control: Set standards version to 4.6.0

 -- James Valleroy <jvalleroy@mailbox.org>  Tue, 14 Sep 2021 22:00:51 -0400
