## django-ipware 4.0.2

=== debian/changelog ===
django-ipware (4.0.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version 4.0.2 (Closes: #1013481)

 -- Lena Voytek <lena.voytek@canonical.com>  Fri, 17 Jun 2022 14:27:48 -0700
