=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: django-ipware
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  James Valleroy <jvalleroy@mailbox.org>,
 Section: python
@@ -11,10 +11,10 @@
  python3-all,
  python3-django,
  python3-setuptools,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://github.com/un33k/django-ipware
-Vcs-Git: https://salsa.debian.org/python-team/modules/django-ipware.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/django-ipware
+Vcs-Git: https://salsa.debian.org/python-team/packages/django-ipware.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/django-ipware
 Rules-Requires-Root: no
 
 Package: python3-django-ipware
