=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=django-ipware
#export DH_VERBOSE=1

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
	PYBUILD_SYSTEM=custom \
	PYBUILD_TEST_ARGS="{interpreter} manage.py test" dh_auto_test
